<template>
  <div class="flex flex-col text-2xl">
    <SectionReference :to="{ name: 'AllMasons' }">Massons</SectionReference>
    <SectionReference :to="{ name: 'AllLodges' }">Lodges</SectionReference>
    <SectionReference :to="{ name: 'AllEvents' }">Events</SectionReference>
    <SectionReference :to="{ name: 'Queries' }">Queries</SectionReference>
  </div>
</template>

<script>
import SectionReference from '@/components/SectionReference.vue';

export default {
  components: {
    SectionReference
  }
}

</script>